html, body {
  overflow-x: hidden;

  
}



/* убивает горизонтальный overflow на iOS */
body {
  overflow-x: hidden;
  width: 100%;
}

/* 🔥 фикс шаблона */
.mxd-container,
.grid-container,
.container-fluid {
  max-width: 100%;
  overflow-x: hidden;
}


.result-title{
  font-family: 'Funnel Display';
  font-weight: 800;
  font-size: 200px;
  letter-spacing: 6px;
  color: rgb(0, 0, 0);
}

/* телефон */


.logo-result {
  width: 950px;
  display: block;
  margin-bottom: 30px;
}

/* по умолчанию */
.logo-dark{
  display:none;
}



.logo-icon{
   width: 50px; 
}


.bg-accent{
  background: #858585;
 
}


.mxd-header__controls{
    margin-right:-100px;
}

::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background: #A6F54A;
  border-radius: 10px;
}




@media (max-width: 768px) {
  .result-title{
    font-size: 80px;
    letter-spacing: 2px;
  }
.logo-result{
      width: 360px;
  display: block;
  margin-bottom: 30px;
}

.hero-09-objects__image{
    margin-top:-200px;
}

.btn-mobile-icon{
 margin-right: 40px;
}



}

.mxd-promo__inner{
  background-image: url("../img/ctaapp.png") !important;
  background-repeat: no-repeat !important;
  background-position: right center !important;
  background-size: 100% auto !important;
}

/* текст в этой секции */
.mxd-promo__inner .opposite{
  color: #000 !important;
}

/* если есть параграф */
.mxd-promo__inner p{
  color: #000 !important;
}

/* кнопка */
.mxd-promo__inner .btn{
  background: #fff !important;
  color: #000 !important;
  border: none !important;
}

/* стрелка */
.mxd-promo__inner .btn i{
  color: #000 !important;
}

.mxd-promo__caption .char{
  color:#000 !important;
  -webkit-text-fill-color:#000 !important;
}

@media (max-width: 768px){

.mxd-promo__inner{
  background-image: url("../img/ctaappMobille.png") !important;
  background-position: center bottom;
  background-size: cover;
}

}

@media (max-width: 425px){

/* логотип */
.mxd-header__logo img{
  width: 36px;
  height: auto;
}


.logo-result{
      width: 340px;
  display: block;
  margin-bottom: 30px;
}

}

.video-wrap {
  max-width: 100%;
}


.video-section {
  padding: 140px 20px;
  text-align: center;
}

.video-title {
  font-size: 52px;
  font-weight: 600;
  margin-bottom: 20px;
}

.video-subtitle {
  opacity: 0.6;
  margin-bottom: 50px;
  font-size: 16px;
}

/* видео */
/* 🔥 главный фикс */
.video-wrap {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;

  border-radius: 20px;
  overflow: hidden;

  aspect-ratio: 16 / 9;

  box-shadow: 0 20px 60px rgba(0,0,0,0.5);

  /* 👇 ВАЖНО */
  position: relative;
  transform: translateZ(0);
  will-change: transform;
   pointer-events: none;
}

/* 👇 фикс iframe */
.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  border: none;
}
/* hover эффект */
.video-wrap:hover {
  transform: scale(1.03);
  box-shadow: 0 40px 140px rgba(0,0,0,0.8);
}

@media (max-width: 768px) {
  .video-wrap {
    box-shadow: 0 10px 30px rgba(0,0,0,0.4); /* 🔥 меньше тень */
  }

  .video-wrap:hover {
    transform: none;
    box-shadow: 0 10px 30px rgba(0,0,0,0.4);
  }
}
@media (max-width: 768px) {

  .video-wrap {
    /* 🔥 убираем причину */
    box-shadow: none;
  }

}